html, body{
background-color:white;
  font: 20px "Staatliches", Sans-serif;
color:black;
  line-height: 1.5;
  height: 100%;

}

* {
  box-sizing: border-box;
}
.jumbotron {

    padding:50px 25px;
  }
.text-muted{
font-family: 'Roboto Condensed', sans-serif !important;
}
.bg-image{
  /* The image used */
  /* The image used */
  background: linear-gradient( rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5) ), url("../img/IMG_20190128_132251.jpg");

  /* Add the blur effect */
  filter: blur(8px) brightness(5%);
  -webkit-filter: blur(10px);

  /* Full height */
  height: 100%;

  /* Center and scale the image nicely */
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  z-index: 0;

}

.login{
  border-radius: 5px;
  border: 1px solid #0f0f0f;
  background-color: white;
  box-shadow: 0 8px 6px -6px black;
  position: absolute;
  top: 40%;
  left: 50%;
  transform: translate(-50%, -50%);
  z-index: 2;
}

@media only screen and (max-width: 768px) {
  .login{
    position: relative;
    top: 0%;
    left: 0%;
    transform: translate(-0%, -0%);
    z-index: 1;
  }
  .bg-image{
  display: none;

  }
  html, body{
    background-color:white;
  }
  .profileIcon{
    height:45px;
    width:45px;
    object-fit: cover;
    position:relative !important;
  }
  .computer{
    display:none;
  }
}


/*form na prvi*/
#form1
{
  outline: none !important;
  font-size: 2rem;
  width:100%;
  border: 2px solid black;
  padding:10px;
  border-radius:10px;
}

.file-upload {
  position: relative;
  display: inline-block;
}

.file-upload__label {
  display: block;
  padding: 1em 2em;
  color: #fff;
  background: #222;
  border-radius: .4em;
  transition: background .3s;
}
.file-upload__label:hover {
  cursor: pointer;
  background: #000;
}


.file-upload__input {
  position: absolute;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  font-size: 1px;
  width:0;
  height: 100%;
  opacity: 0;
}

.text-muted{
  font-family: 'Roboto Slab', serif;
}

.back{
  float:left;
background: none;
  color: inherit !important;
  border: none;
  padding: 0;
  font: inherit;
  cursor: pointer;
  outline:none !important;
}
.error{
  display:none;

}

.clock
{

  display: inline-block;
  width:3em;
  font-size:2.5vw;
  border-radius:10px;
  border: 2px solid #8b0000;
  color: #8b0000;
}
.rezultat{
  color: #0A2463;
  font-size: 6vw;
}
/*ime ekip ob igri */
#teamName
{
  font-size:3.5vw
}

.btn1{
  position: fixed; /* Sit on top of the page content */
  width: 100%; /* Full width (cover the whole page) */
  height: 100%; /* Full height (cover the whole page) */
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: rgba(0,0,0,0.5); /* Black background with opacity */
  z-index: 2; /* Specify a stack order in case you're using a different order for other elements */
  cursor: pointer;
  color:white;
  font-size:60px;
}
.form-control, .font, table{
  font-family: 'Roboto Condensed', sans-serif;
}
.navbar-s{
  position: absolute;
  left: 15px;
  top: 10px;
  right: 15px;
margin-bottom: 15px;
  height:50px;
}

#preloader {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 9999;
  overflow: hidden;
  background: #fff;
}

#preloader:before {
  content: "";
  position: fixed;
  top: calc(50% - 30px);
  left: calc(50% - 30px);
  border: 6px solid #f2f2f2;
  border-top: 6px solid #8b0000;
  border-radius: 50%;
  width: 60px;
  height: 60px;
  -webkit-animation: animate-preloader 1s linear infinite;
  animation: animate-preloader 1s linear infinite;
}

@-webkit-keyframes animate-preloader {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }

  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}

@keyframes animate-preloader {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }

  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}

.link-brez {
  color: inherit; /* blue colors for links too */
  text-decoration: none !important; /* no underline */
    cursor: pointer;
}
#uvod{
  background: linear-gradient( rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5) ), url("../img/IMG_20190128_132251.jpg");

  /* Add the blur effect */
  /* Center and scale the image nicely */
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}
.page-section {
    padding: 8rem 0;

}
.parallax {
  /* The image used */
  background: linear-gradient( rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5) ), url("../img/IMG_20190128_132251.jpg");

  /* Set a specific height */
  min-height: 500px;

  /* Create the parallax scrolling effect */
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}
.navbar-fixed {
  position: fixed;
  top: 0;
}

hr.divider {
  max-width: 5.25rem;
  border-width: 0.1rem;
  border-color: #a62319;
}

hr.blue {
  border-color: #0A2463;
}
/*gumb za naprej na about.php*/
.btn-about-next{
  padding: 20px 35px;
  background-color: #a62319;
  color: #fff;
  border-radius: 50px;
  transition: .2s;
  border-color: #a62319;
}

.btn-about-next:hover, .btn-about-next:focus {
  border: 1px solid #333;
  background-color: #fff;
  color: #000;
}
.slideanim {visibility:hidden;}
.slide {
  animation-name: slide;
  -webkit-animation-name: slide;
  animation-duration: 1s;
  -webkit-animation-duration: 1s;
  visibility: visible;
}
@keyframes slide {
  0% {
    opacity: 0;
    transform: translateY(50%);
  }
  100% {
    opacity: 1;
    transform: translateY(0%);
  }
}
@-webkit-keyframes slide {
  0% {
    opacity: 0;
    -webkit-transform: translateY(70%);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateY(0%);
  }
}
/*navbar*/
.navbar{
  margin-bottom: 0;
  z-index: 9999;
  border: 0;
  font-size: 18px !important;
  line-height: 1.42857143 !important;
  letter-spacing: 1px;
  border-radius: 0;
  font-family: 'Roboto Condensed', serif;
}

.profileIcon{
  height:45px;
  width:45px;
  object-fit: cover;
  position:absolute;
  top:0px;
}
.link-order{
  text-decoration: none; /* no underline */
  cursor: pointer;
 color: #a62319;
}

.link-order:hover{
  color: white;
}
.link-order:focus {
  color: green;
}

.badge{
  font-family: 'Roboto Condensed', serif;
}

a {
  text-decoration: none; /* no underline */
  cursor: pointer;
  color: #0A2463;
}
a:hover{
  color: #a62319;
}
